#c-txt p {
    padding: 0.5rem 0;
}

#c-txt ol {
    padding-left: 2.5rem;
}

#c-ttl img {
    margin-bottom: 2rem;
}

:root {
    --cc-btn-secondary-bg: var(--cc-btn-primary-bg);
    --cc-btn-secondary-text: var(--cc-btn-primary-text);
    --cc-btn-secondary-hover-bg: var(--cc-btn-primary-hover-bg);
}
